File "styles.css"

Full path: E:/sites/Single15/tinmung2007/webroot/TRUYENGIAO/RTDem14/album/res/styles.css
File size: 345 B
MIME-type:
Charset: utf-8

Download   Open   Back

HTML , BODY {
	margin:0px;
	padding:0px;
	overflow:auto;
}

A {
	text-decoration: none;
	color: #666666;
 }
 A:hover {
	text-decoration: none;
	color: #9999FF;
 }

#flash

 {
	margin:0px;
	padding:0px;
 }

#footer 
 {
	color:#CCCCCC;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	text-align:center;

 }

PHP File Manager